Metacat - Bug #3736

Remove confirmation message and reference to KNB on default search
01/09/2009 12:13 PM - Shaun Walbridge

Status: Closed Start date: 01/09/2009
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 3736

Description

A few skins currently use a javascript alert box requiring confirmation before searching all data on the site with the message "Show
all data in the KNB?":

style/skins/default/include_searchbox.jsp
style/skins/knb2/portalpages.js
style/skins/nrs/index.jsp
style/skins/obfs/index.jsp
style/skins/nceas/search.js

At a minimum, this should be changed to reflect the skin name, but better yet, it'd be great if we could query the number of rows in
xml_documents, and if less than say, 500, just skip this message.

History

#1 - 03/27/2013 02:24 PM - Redmine Admin
Original Bugzilla ID was 3736

#2 - 04/09/2013 03:43 PM - ben leinfelder
- Status changed from New to Closed

- Assignee changed from Michael Daigle to ben leinfelder

changed to "Show all data?"
